<template>
    <div id="app">
        <HeaderVue></HeaderVue>
        <MainContent></MainContent>
        <FooterVue></FooterVue>
    </div>
</template>

<script>

import HeaderVue from '@/components/MainComponents/HeaderVue.vue';
import MainContent from '@/components/MainComponents/MainContent';
import FooterVue from '@/components/MainComponents/FooterVue.vue';

export default {
  name: 'App',
  components: {
    MainContent,
    HeaderVue,
    FooterVue
  },
};
</script>


<style>
.form-group label {
  position: relative !important;
}

.form-check label input[type='checkbox'], #formio .form-check label input[type='radio'], .formio-form .form-check label input[type='checkbox'], .formio-form .form-check label input[type='radio'] {
  margin-left: 0px;
  position: static;
  left: 0;
  opacity: 1;
  cursor: pointer;
}

input[type='text'], input[type='textarea'], input[type='number'], input[type='password'], input[type='checkbox'], input[type='radio'], input[type='email'], input[type='date'], .bootstrap-select {
  background: #fafafa;
}

.form-group input, .form-group optgroup, .form-group textarea {
  background-color: #fafafa;
}

.form-group input, .form-group optgroup, .form-group textarea:focus {
  background-color: #fafafa;
}

input, button, select, optgroup, textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.formio-form .form-check label span {
  margin-left: 0.8rem;
}

.form-group {
  margin-bottom: 1rem;
}

.builder-sidebar .btn {
  white-space: normal;
  width: 100%;
}
</style>

